/**
 *
 *	Apply Style： style
 *	Style Name： /css/medical/vaccination/style.css
 *
 */

/*------------------------------------------
 *	sec-vaccination
------------------------------------------*/
.tit-page {
	background: url(/images/medical/vaccination/bg_page.jpg) center center no-repeat;
	background-size: cover;
	height: 300px;
}

.sec-vaccination {
	margin: 0 0 96px;
}

.sec-vaccination .tit {
	font-size: 3.4rem;
	text-align: center;
	max-width: 1024px;
	margin: -15px auto 15px;
	font-weight: bold;
	letter-spacing: 0.05em;
}

.sec-vaccination .tit-en {
	font-size: 1.6rem;
	text-align: center;
	font-family: "メイリオ",Meiryo,"游ゴシック体",YuGothic,"游ゴシック","Yu Gothic",Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	max-width: 1024px;
	color: #ff8f62;
	margin: 0 auto;
	letter-spacing: 0.05em;
}

.sec-vaccination .summary {
	font-size: 1.8rem;
	text-align: center;
	max-width: 1024px;
	margin: 50px auto 60px;
	letter-spacing: 0.05em;
	line-height: 1.6;
}

.contents-vaccination {
	display: flex;
	max-width: 1024px;
	justify-content: space-between;
	margin: 0 auto 108px;
}

.contents-vaccination .img {
	width: 480px;
}

.contents-vaccination .content {
	width: 515px;
}

.contents-vaccination .content .copy {
	font-size: 2.6rem;
	font-weight: bold;
	margin: 0 0 16px;
	display: inline-block;
	padding: 0 5px 0 5px;
	color: #ff7830;
	position: relative;
	z-index: 1;
	font-feature-settings : "palt";
}

.contents-vaccination .content .copy::before {
	background-color: #abf5e0;
	bottom: -1px;
	content: "";
	display: block;
	height: 4px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
	position: absolute;
	z-index: -1;
	border-radius: 100px;
}

.contents-vaccination .content .txt {
	line-height: 1.6;
	margin: 30px 0 0 5px;
}

/*------------------------------------------
 *	sec-vaccine
------------------------------------------*/
.sec-vaccine {
	background: #e4fdf6;
	padding: 0 0 150px;
}

.sec-vaccine .sec-in {
	max-width: 1024px;
	margin: 0 auto;
	padding: 80px 0 0;
	position: relative;
	z-index: 1;
}

.sec-vaccine .sec-in .illust {
	left: -318px;
	position: absolute;
	top: 0;
	z-index: -1;
}

.sec-vaccine h3 {
	font-size: 2.8rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 0 0 52px;
	position: relative;
	text-align: center;
}

.sec-vaccine h3::before {
	background-color: #57d5b4;
	bottom: -16px;
	content: "";
	display: block;
	height: 4px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 32px;
}

.contents-vaccine {
	width: 100%;
	box-sizing: border-box;
	padding: 47px 48px;
	background: #fff;
	border-radius: 8px;
	position: relative;
	z-index: 1;
	box-shadow: 0 0 10px 0 rgba(11, 4, 7, 0.1);
	margin: 0 0 56px;
}

.contents-vaccine h4 {
	text-align: center;
	margin: 0 0 60px;
}

.contents-vaccine h4 span {
	font-size: 2.4rem;
	font-weight: bold;
	display: inline-block;
	padding: 0 5px 0 5px;
	position: relative;
	font-feature-settings : "palt";
	z-index: 1;
}

.contents-vaccine h4 span::before {
	background-color: #abf5e0;
	bottom: -2px;
	content: "";
	display: block;
	height: 4px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
	position: absolute;
	z-index: -1;
	border-radius: 100px;
}

.contents-vaccine .vaccine-in {
	display: flex;
	justify-content: space-between;
	margin: 0 0 32px;
}

.contents-vaccine .vaccine-in .content {
	width: 448px;
	box-sizing: border-box;
	padding: 18px 26px 15px;
	border: 4px solid #7fceb9;
	border-radius: 8px;
	background: #fff;
	position: relative;
}

.contents-vaccine .vaccine-in .content::after {
	width: 100px;
	height: 50px;
	border-radius: 50px 50px 0 0;
	background: #7fceb9;
	position: absolute;
	top: -50px;
	left: 50%;
	margin: 0 0 0 -50px;
	content: "";
	display: block;
}

.contents-vaccine .vaccine-in .content:nth-child(1)::after {
	background-image: url(/images/medical/vaccination/ico_dog.svg);
	background-size: 38px 33px;
	background-repeat: no-repeat;
	background-position: center 10px;
}

.contents-vaccine .vaccine-in .content:nth-child(3)::after {
	background-image: url(/images/medical/vaccination/ico_cat.svg);
	background-size: 34px 35px;
	background-repeat: no-repeat;
	background-position: center 10px;
}

.contents-vaccine .vaccine-in .content {
	width: 448px;
	box-sizing: border-box;
	padding: 18px 26px 15px;
	border: 4px solid #7fceb9;
	border-radius: 8px;
	background: #fff;
	position: relative;
}

.contents-vaccine .content .kind {
	font-size: 2rem;
	font-weight: bold;
	margin: 0 0 7px;
	text-align: center;
}

.contents-vaccine .content .kind-en {
	font-size: 1.4rem;
	text-align: center;
	font-family: "メイリオ",Meiryo,"游ゴシック体",YuGothic,"游ゴシック","Yu Gothic",Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	color: #ff8f62;
	margin: 0 0 20px;
	line-height: 1;
}

.contents-vaccine .content .content-in {
	width: 100%;
	display: flex;
	margin: 0 0 24px;
	justify-content: space-between;
}

.contents-vaccine .content .content-in:last-child {
	padding: 27px 0 0;
	background: url(/images/medical/vaccination/border_green.jpg) 0 top repeat-x;
}

.content .content-in .tit-content {
	font-size: 1.6rem;
	background: #7fceb9;
	border-radius: 5px;
	display: flex;
	align-items: center;
	color: #fff;
	width: 100px;
	justify-content: center;
	font-weight: bold;
	padding: 24px 0;
}

.content .content-in .list-content {
	width: 260px;
	margin: 0 0 0 1em;
}

.content .content-in .list-content li {
	list-style: disc outside;
	font-size: 1.4rem;
	margin: 10px 0 0;
	color: #7fceb9;
	line-height: 1.3;
}

.content .content-in .list-content-adjust {
	display: flex;
	align-items: center;
}

.content .content-in .list-content li:first-child {
	margin: 0;
}

.content .content-in .list-content li span {
	color: #222;
}

.content .content-in .list-content li .font-small {
	font-size: 1.3rem;
}

.list-vaccine {
	width: 100%;
}

.list-vaccine li {
	align-items: center;
	display: flex;
	margin: 0 0 10px;
}

.list-vaccine li .kind {
	background-image: linear-gradient(to right, #57d5b4, #57d5b4 2px, transparent 1px, transparent 1px);
	background-position: left center;
	background-repeat: repeat-x;
	background-size: 4px 1px;
	font-size: 1.6rem;
	font-weight: bold;
	width: 30%;
	color: #ff7830;
}

.list-vaccine li .kind span {
	background: url("/images/common/ico_footprint.svg")  #fff 0 0 no-repeat;
	background-size: 24px 23px;
	display: inline-block;
	min-height: 23px;
	padding: 6px 10px 0 36px;
}

.list-vaccine li .txt {
	box-sizing: border-box;
	font-size: 1.4rem;
	padding: 0 0 0 8px;
	width: 70%;
}

.note-vaccine {
	width: 100%;
	box-sizing: border-box;
	padding: 22px 36px;
	margin: 20px 0 0;
	background: #ffede3;
}

.note-vaccine p {
	font-size: 1.4rem;
	padding: 0 0 0 1em;
	text-indent: -1em;
	line-height: 1.4;
}

.contents-injection {
	width: 100%;
	box-sizing: border-box;
	padding: 47px 48px 65px;
	background: #fff;
	border-radius: 8px;
	position: relative;
	z-index: 1;
	box-shadow: 0 0 10px 0 rgba(11, 4, 7, 0.1);
	margin: 0 0 56px;
}

.contents-injection h4 {
	text-align: center;
	margin: 0 0 25px;
}

.contents-injection h4 span {
	font-size: 2.4rem;
	font-weight: bold;
	display: inline-block;
	padding: 0 5px 0 5px;
	position: relative;
	font-feature-settings : "palt";
	z-index: 1;
}

.contents-injection h4 span::before {
	background-color: #abf5e0;
	bottom: -2px;
	content: "";
	display: block;
	height: 4px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
	position: absolute;
	z-index: -1;
	border-radius: 100px;
}

.contents-injection .txt {
	font-size: 1.4rem;
	line-height: 1.8;
}

.contents-injection .injection {
	margin: 35px 0 0;
	border-radius: 8px;
	box-sizing: border-box;
	padding: 20px 48px 45px;
	width: 100%;
	box-sizing: border-box;
	background-image: url("/images/medical/vaccination/bg_circle_green.jpg"), url("/images/medical/vaccination/bg_circle_green.jpg"), url("/images/medical/vaccination/bg_circle_green.jpg"), url("/images/medical/vaccination/bg_circle_green.jpg");
	background-position: left 5px top 5px, right 5px top 5px, left 5px bottom 5px, right 5px bottom 5px;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	border: 4px solid #a2efdb;
	box-shadow: 0 0 0 1px #6ed3b8 inset;
}

.contents-injection h5 {
	text-align: center;
	margin: 0 0 20px;
}

.contents-injection h5 span {
	font-size: 2rem;
	font-weight: bold;
	display: inline-block;
	padding: 10px 5px 5px 48px;
	position: relative;
	font-feature-settings : "palt";
	z-index: 1;
	min-height: 26px;
	background: url(/images/medical/vaccination/ico_green.svg) 5px center no-repeat;
	background-size: 35px 33px;
}

.contents-injection h5 span::before {
	bottom: -5px;
	content: "";
	display: block;
	height: 4px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
	position: absolute;
	z-index: -1;
	border-radius: 100px;
	background-color: #abf5e0;
}

.contents-injection .txt-injection {
	font-size: 1.4rem;
	line-height: 1.6;
	text-align: center;
}

.contents-injection .list-injection {
	display: flex;
	margin: 45px 0 0 0;
	justify-content: space-around;
}

.contents-injection .list-injection .content {
	padding: 0 30px 0 0;
	background: url(/images/medical/vaccination/arrow_green.svg) center right 7px no-repeat;
	background-size: 14px 15px;
}

.contents-injection .list-injection .content:last-child {
	padding: 0;
	background: none;
}

.contents-injection .list-injection .content:nth-child(3) {
	padding: 0 46px 0 0;
	background-image: url(/images/medical/vaccination/arrow_green.svg), url(/images/medical/vaccination/arrow_green.svg);
	background-position: center right 6px, center right 23px;
	background-repeat: no-repeat, no-repeat;
	background-size: 14px 15px, 14px 15px;
}

.contents-injection .list-injection .content-in {
	padding: 60px 24px 0;
	box-sizing: border-box;
	width: 178px;
	border: 4px solid #7fceb9;
	border-radius: 8px;
	position: relative;
	box-shadow: 0 0 3px 0 rgba(11, 4, 7, 0.1);
	height: 136px;
}

.contents-injection .list-injection .num {
	background: #7fceb9;
	height: 68px;
	left: 50%;
	margin: 0 0 0 -34px;
	position: absolute;
	top: -27px;
	width: 68px;
	display: flex;
	font-weight: bold;
	color: #fff;
	font-size: 1.6rem;
	border-radius: 68px;
	align-items: center;
	justify-content: center;
	line-height: 1.3;
}

.contents-injection .list-injection .txt {
	font-weight: bold;
	font-size: 1.8rem;
	line-height: 1.3;
	text-align: center;
}

.contents-injection .list-injection .txt .font-small {
	font-size: 1.4rem;
}

.contents-attention h3 {
	font-size: 2.8rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 0 0 44px;
	position: relative;
	text-align: center;
}

.contents-attention h3::before {
	background-color: #57d5b4;
	bottom: -16px;
	content: "";
	display: block;
	height: 4px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 32px;
}

.contents-attention .attention {
	padding: 0 0 28px;
	background: url(/images/medical/vaccination/border_darkgreen.jpg) 0 bottom repeat-x;
	margin: 0 0 40px;
}

.contents-attention .attention:last-child {
	padding: 0;
	background: none;
	margin: 0;
}

.contents-attention .tit-attention {
	font-weight: bold;
	font-size: 1.6rem;
	margin: 0 0 10px;
}

.contents-attention .txt {
	font-size: 1.4rem;
	margin: 0 0 15px;
	line-height: 1.8;
}
/*	sp用非表示コンテンツ	*/
.sec-vaccination .img-sp {
	display: none;
}

.sec-vaccination .ttl-injection-sp{
	display: none;
}

.sec-vaccination .list-vaccine-sp {
	display: none;
}

